{
    "dc_identifier": "nl.gm1659.2c.2018.4690107-3",
    "dc_title": "Vergadering commissie Ruimtelijke Zaken 2018-09-19 - Presentatie 'Wonen in Laarbeek'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laarbeek op 2018-09-19. Onderdeel: Presentatie 'Wonen in Laarbeek'.",
    "dc_source": "https://laarbeek.bestuurlijkeinformatie.nl/Agenda/Index/2d21fef8-b2fd-4e8f-a999-e4d3dc8b484e",
    "dc_publisher": "gm1659",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-17",
    "foi_publishedDate": "2018-09-19",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Laarbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laarbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "86",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1659.2c.2018.4690107-3",
    "dc_externalIdentifier": "4690112",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-19",
    "foi_meetingNumber": "4690107",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1659.2c.2018.4690107-3.doc.1",
            "dc_title": "3 20180919 Brabantse Agenda Wonen.pdf",
            "foi_fileName": "7%2020180912%20Brabantse%20Agenda%20Wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=8ce3f224-d46f-4950-a863-fd23785b1663"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2018.4690107-3.doc.2",
            "dc_title": "3 20180919 Prognose Provincie.xlsx",
            "foi_fileName": "7%2020180912%20Prognose%20Provincie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=e60af7c9-f07d-4e5b-aeb2-81859a1383fe"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2018.4690107-3.doc.3",
            "dc_title": "3 20180919 Rapport woningbehoefte Aarle-Rixtel HaskoningDHV.pdf",
            "foi_fileName": "7%2020180912%20Rapport%20woningbehoefte%20Aarle-Rixtel%20HaskoningDHV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=65158574-bda6-4aa5-9aa4-29731be02641"
        }
    ]
}